@ECHO OFF
Color 0A
mode con:cols=100 lines=18
@cls
echo. 
echo. 
echo.                              https://rsload.net - We are waiting for You!!! 
echo.
echo.                 บบบบ    บบบบบ  บ      บบบบบ   บบบ   บบบบ       บบ    บ  บบบบบ  บบบบบ
echo.                 บ   บ   บ      บ      บ   บ  บ   บ  บ   บ      บ บ   บ  บ        บ 
echo.                 บบบบ    บบบบบ  บ      บ   บ  บบบบบ  บ   บ      บ  บ  บ  บบบบบ    บ
echo.                 บ   บ       บ  บ      บ   บ  บ   บ  บ   บ      บ   บ บ  บ        บ
echo.                 บ    บ  บบบบบ  บบบบบ  บบบบบ  บ   บ  บบบบ   บบ  บ    บบ  บบบบบ    บ 
echo. 
echo.                                  The program is being unpacking... 
echo.
echo.                                  Wait for the operation to complete.                          
@echo off
FOR %%i IN ("WinRAR.*.exe") DO Set FileName="%%i"
%FileName% /VERYSILENT /P /UKR      